 /*@charset "UTF-8";  */
/* BELOW  is the selector for the AccordionPanelTab. This container houses
 * the title for the panel. This is also the container that the user clicks
 * on to open a specific panel.
 *
 * The name of the class ("AccordionPanelTab") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * accordion panel tab container.
 *
 * NOTE:
 * This rule uses -moz-user-select and -khtml-user-select properties to prevent the
 * user from selecting the text in the AccordionPanelTab. These are proprietary browser
 * properties that only work in Mozilla based browsers (like FireFox) and KHTML based
 * browsers (like Safari), so they will not pass W3C validation. If you want your documents to
 * validate, and don't care if the user can select the text within an AccordionPanelTab,
 * you can safely remove those properties without affecting the functionality of the widget.
 *	-moz-user-select: none;
 *	-khtml-user-select: none;    background-image: url(../images/accordian_1000.gif);
 */
/*  

/*  BELOW is the main one used for accordion tabs since April 2019   */
.AccordionPanelTab2       {  width: 970px; font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;  font-size:16px; 
	color:black14; font-weight:bold; font-style:normal; margin:0px; cursor:pointer; border-top:solid; border-color:#75570b; 
	border-width:1px; background-position:0px 0px; background-repeat:no-repeat; 
	background-color:  #c5b58d;
	text-align: left;
    padding:10px 0px 10px 10px; 
	color:darkslategrey;
	-moz-user-select: none; -khtml-user-select: none; 	
}
.AccordionPanelTabBOLD       {  width: 970px; font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;  font-size:18px; 
	color:black14; font-weight:bold; font-style:normal; margin:0px; cursor:pointer; border-top:solid; border-color:#75570b; 
	border-width:1px; background-position:0px 0px; background-repeat:no-repeat; 
	background-color:  #c5b58d;
	text-align: left;
    padding:10px 0px 10px 10px; 
	color:black;
	-moz-user-select: none; -khtml-user-select: none; 	
}
/* This is the selector for the main Accordion container. For our default style,
 * we draw borders on the left, right, and bottom. The top border of the Accordion
 * will be rendered by the first AccordionPanelTab which never moves.
 *
 * If you want to constrain the width of the Accordion widget, set a width on
 * the Accordion container. By default, our accordion expands horizontally to fill
 * up available space.
 *
 */
.Accordion {	overflow: hidden;	width: 980px;}

/* BELOW is the selector for the AccordionPanel container which houses the
 * panel tab and a panel content area. It doesn't render visually, but we
 * make sure that it has zero margin and padding.
 *
 * The name of the class ("AccordionPanel") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * accordion panel container.
*/
.AccordionPanel {	margin: 0px; width: 980px;	padding: 0px;}


/*BELOW  is the selector for a Panel's Content area. It's important to note that
 * you should never put any padding on the panel's content area if you plan to
 * use the Accordions panel animations. Placing a non-zero padding on the content
 * area can cause the accordion to abruptly grow in height while the panels animate.
 *
 * Anyone who styles an Accordion *MUST* specify a height on the Accordion Panel
 * Content container.
 *
 * The name of the class ("AccordionPanelContent") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * accordion panel content container.
 */
.AccordionPanelContent {width: 980px; overflow: auto; margin: 0px; padding: 0px; color: black; background-color: beige;	zoom: 1; font-style: normal;}

/* BELOW  is an example of how to change the appearance of the panel tab that is
 * currently open. The class "AccordionPanelOpen" is programatically added and removed
 * from panels as the user clicks on the tabs within the Accordion.
 *  THIS IS WORKING - OPEN TAB TEXT TURNS RED 17 Dec*/
/* Below the color:blue; makes the etxt stay dark ble after the panel has opened */
/* still trying to get the tab to turn light yellow when the tab is open.  HOW ???  */
.AccordionPanelOpen .AccordionPanelTab2 {	color: red; background-position: 0px -180px ;background-color: #c5b58d; font-style: normal;}
/*  .AccordionPanelOpen .AccordionPanelTab2 {color: #c5b58d;	background-position: 0px -120px; font-style: normal;	color: #75570b;}  */

/* BELOW  is an example of how to change the appearance of the panel tab as the
 * mouse hovers over it. The class "AccordionPanelTabHover" is programatically added
 * and removed from panel tab containers as the mouse enters and exits the tab container.
 *  NOT WORKING 17 Dec*/
.AccordionPanelTabHover {width: 980px;	background-position: 0px -60px;	color: BLUE; background-color: #9FF; font-style: bold }
.AccordionPanelOpen .AccordionPanelTabHover { width: 980px;	background-position: 0px -60px;	color: RED; background-color: #9FF; font-style: bold } 


/* BELOW  is an example of how to change the appearance of all the panel tabs when the
 * Accordion has focus. The "AccordionFocused" class is programatically added and removed
 * whenever the Accordion gains or loses keyboard focus.*/
.AccordionFocused .AccordionPanelTab {	background-color: #c5b58d; font-style: normal;}

/* BELOW  is an example of how to change the appearance of the panel tab that is
 * currently open when the Accordion has focus.
 */
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {	background-color: #FF9; font-style: normal;}

/* Custom Classes added by Codify Design Studio  
.AccordionPanelContent .acontent{	padding: 20px 30px 20px 55px; font-style: normal;}*/

/*   OLD STUFF BELOW   */
/*   OLD STUFF BELOW   */
/*   OLD STUFF BELOW   */
/*   OLD STUFF BELOW   */
/*   OLD STUFF BELOW   */
/*   OLD STUFF BELOW   */
/*   OLD STUFF BELOW   */
/*   OLD STUFF BELOW   */
/*   OLD STUFF BELOW   */
/*   OLD STUFF BELOW   */
/*   OLD STUFF BELOW   */

.AccordionPanelTabOld      {width: 980px;	font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;	font-size: 18px; /* test */
	color:black14; font-weight:bold; font-style:normal; margin:0px; cursor:pointer; border-top: solid; border-color: #75570b;
	border-width:1px; background-position: 0px 0px;	background-repeat:no-repeat; /*background-color: #c5b58d; */
	background-image: url(../images/accordian_1000.gif);  
	text-align: left;	
    padding:10px 0px 10px 0px;
	-moz-user-select: none;	-khtml-user-select: none;		
   } 

.AccordionPanelTab3 {width: 980px;	font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;	font-size: 14px; 
	color: grey;	border-top: solid;	border-color: #75570b;	border-width: 1px;	font-weight: bold;	background-position: 0px 0px;	background-repeat: no-repeat;	background-color: #c5b58d;text-align: left;	-moz-user-select: none;	-khtml-user-select: none;	font-style: normal;

}

.AccordionPanelTabInprep {width: 980px;	font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;	font-size: 14px; 
	color: grey;	border-top: solid;	border-color: #75570b;	border-width: 1px;	font-weight: bold;	background-position: 0px 0px;	background-repeat: no-repeat;	background-color: #c5b58d;text-align: left;	-moz-user-select: none;	-khtml-user-select: none;	font-style: normal;	}

.AccordionPanelTabPre21dec2018 {width: 960px;font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif; font-size:18px; color:black14; font-weight:bold; font-style:normal; margin:0px; cursor:pointer; padding:10px 30px 10px 55px; border-top:solid; border-color:#75570b; border-width:1px; background-position:0px 0px; background-repeat:no-repeat;background-image: url(../images/accordian_1000.gif); text-align: left; -moz-user-select: none; -khtml-user-select: none; 	}

/* font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;	font-size: 14px;	color: antiquewhite;	margin: 0px;	cursor: pointer;	padding: 5px 5px 5px 55px; */
.AccordionPanelTab4 {width: 980px;
	font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;	font-size: 14px; color: grey;	border-top: solid;	border-color: #75570b;	border-width: 1px;	font-weight: bold;	background-position: 0px 0px;	background-repeat: no-repeat;	background-color: #c5b58d;
	text-align: left;	-moz-user-select: none;	-khtml-user-select: none;	font-style: normal;	}
 
.AccordionPanelTab5       {width: 980px; font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;  font-size:16px; 
	color:black14; font-weight:bold; font-style:normal; margin:0px; cursor:pointer; border-top:solid; border-color:#75570b; 
	border-width:1px; background-position:0px 0px; background-repeat:no-repeat; 
	background-image: url(../images/accordian_1000.gif); 
	text-align: left;
    padding:10px 0px 10px 0px; 
	color:saddlebrown;
	-moz-user-select: none; -khtml-user-select: none; 	
}


